ALERT: Vehicle 6 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 11
ALERT: Vehicle 7 is too close to vehicle 8
ALERT: Vehicle 2 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 11
ALERT: Vehicle 7 is too close to vehicle 8
ALERT: Vehicle 2 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 11
ALERT: Vehicle 7 is too close to vehicle 8
ALERT: Vehicle 2 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 7
ALERT: Vehicle 6 is too close to vehicle 11
